Bug 106262 - Crash on Help->About
Crash on Help->About
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-config-services (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-04 09:42 EDT by Miloslav Trmac
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-06 10:51:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2003-10-04 09:42:42 EDT
Description of problem:
SSIA.

Version-Release number of selected component (if applicable):
redhat-config-services-0.8.5-18
Comment 1 Daniel Walsh 2003-10-06 10:51:28 EDT
Fixed in redhat-config-services-0.8.5-21

Should be available in rawhide.

Note You need to log in before you can comment on or make changes to this bug.